/*  This is the style for the right-hand sidebar for new editorial pages  */
#rh-sidebar-new {width:190px; height: auto; float:right; margin-left:5px; margin-right:5px; margin-bottom: 10px;}
#rh-panel-new {width:170px; background-color:#d6e0f5; margin-left:5px;  margin-right:5px; margin-top: 10px; padding: 5px 10px 5px 10px; font-weight: 500; font-family: Arial, Helvetica, sans-serif; line-height: normal; -moz-border-radius: 10px; border-radius: 10px;clear:right;}
#rh-panel-new a {text-decoration: none; color:#808080;font-weight:600;}
#rh-panel-new a visited {text-decoration: none; color:#808080;font-weight:600;}
#rh-panel-new h4 {width: 170px; font-size:13pt; font-family: Arial; padding: 5px 0 5px 0; margin-top: 6px; line-height:1em; background-color:#CC0000; color:#ffff00;border-radius: 25px; font-style:normal;}





/* body {background-position:center;background-image:url("../images/bg7.jpg");background-repeat:no-repeat; background-attachment:fixed;} */
body {background-color:#66b5ff; font-family: Arial, Helvetica, sans-serif; font-size:14px;margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0;}
body a {text-decoration:none; color: #000099; font:Arial, Helvetica, sans-serif; font-weight: bolder; }
body a revisited {text-decoration:none; color: #000099; font:Arial, Helvetica, sans-serif; font-weight:bold; }
#bottom-ad {width:980px;clear:both; background-color:#ffffff;}

body {background-color:#66b5ff; font-family: Arial, Helvetica, sans-serif; font-size:14px;margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0;}
td {font-family: Arial, Helvetica, sans-serif;}
th {font-family: Arial, Helvetica, sans-serif;}
#outer-container {width:1000px; height: auto; background-color:#FFFFFF;margin-left:0px;margin-right:0px; margin-top: 0px; margin-bottom:10px;clear:both; border-radius:10px; margin-top:5px; padding-bottom:10px; padding-top:5px; margin-top:5px;}#top1  {width: 980px; vertical-align:top;}
#top2  {width: 980px; vertical-align:bottom;}
#translation {width: 160px; float: right; margin-top:10px;} 
#sitename {width:200px; margin-bottom: 0; margin-top: 0px; float:left; vertical-align:bottom; clear:left;}
#sitename h1 {font-family: Georgia, "Times New Roman", Times, serif; font-weight: 800; font-size: 26px; color: #336699; margin: 0 0 0 0; vertical-align:text-bottom; clear:left;}
#oldest {width: 560px; font-family: Arial, Helvetica, sans-serif; font-size:18px; margin-bottom: 0px; margin-top: 0px; float:right; clear:right; vertical-align:bottom;}
#oldest p {margin-bottom: 0;}	
#header {width:980px;}
#header-image {width:980px;}
#menu {width:980px;}
#google-top-ad {width:980px;}
#content-container {width:980px;}
#lh-sidebar {width:200px; float:left; background-color: #ffffff; margin-left:0px;margin-right:5px; margin-top: 5px; padding: 5px 5px 5px 5px; font-weight: 500; font-family: Arial, Helvetica, sans-serif; line-height: normal;vertical-align:top;}
#lh-sidebar a {text-decoration: none;color:#808080; font-weight:600; font-size:14px;}
#lh-sidebar a visited {text-decoration: none;color:#808080;font-weight:600;}
/*  The editorial width is wider than style 2  */
#editorial {width:550px; margin-left:5px;margin-right:10px;margin-top: 5px; float:left;padding-top:5px;font-family:Arial, Helvetica, sans-serif; font-size:13px;}
#editorial h1 {font-size:20pt; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-weight:400; line-height: normal; margin-left: 0px; margin-bottom: 5px; padding: 0 0 0 0;}
#editorial h4 {width: 170px; font-size:13pt; font-family: Arial; padding: 5px 0 5px 0; margin-top: 6px; line-height:1em; background-color:#CC0000; color:#ffff00;border-radius: 25px; font-style:normal;}


.header-tag {width: 180px; padding:3px 3px 3px 5px; margin-top:5px;border-radius: 5px;background-color:#CC0000; color:#ffff00;}
#header-tag h3 {width: 180px; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:3px 3px 3px 5px; margin-top:5px;border-radius: 5px;background-color:#CC0000; color:#ffff00;}
#header-tag h4 {width: 180px; font-size:14px; font-family:Arial, Helvetica, sans-serif;margin-top:5px;border-radius: 5px;background-color:#CC0000; color:#ffff00;}
.header-tag2 {width: 155px; padding:3px 3px 3px 5px; margin-top:5px;border-radius: 5px;background-color:#CC0000; color:#ffff00;}
#head-tag2 h3 {width: 150px; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:3px 3px 3px 5px; margin-top:5px;border-radius: 5px;background-color:#407fbf; color:#ffffff;}
.header-tag3 {width: 193px; padding:3px 3px 3px 5px; margin-top:5px;border-radius: 5px;background-color:#CC0000; color:#ffff00;}
.header-tag2 h3 {width:180px;font-size:14px; font-family:Arial, Helvetica, sans-serif}

.header-tag-cruise-charter {width: 360px; padding:3px 3px 3px 5px; margin-top:5px;border-radius: 5px;background-color:#CC0000; color:#ffff00;}
.header-tag-cruise-charter h3 {width: 360px; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:3px 3px 3px 5px; margin-top:5px;





.light p { font-family:Arial, Helvetica, sans-serif; font-weight:300; font-size:12px;}
p.cap1 {background-color:#e5f2ff; font-weight:800; width:555; padding: 7px 7px 7px 7px; margin-top:5px;}
p.cap11 {background-color:#e5f2ff; width:555; padding: 7px 7px 7px 7px; margin-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:500;}
p.cap4 {background-color:#e5f2ff; font-weight:800; width:280; padding: 7px 7px 7px 7px; margin-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:600;}
p.cap5 {background-color:#e5f2ff; font-weight:800; width:362; padding: 7px 7px 7px 7px; margin-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:600;}




#cruise-providers {width: 140px;text-decoration:none;margin: 10px;background-color:#ffffe5;padding: 7px;font-family:Arial, Helvetica, sans-serif;font-size: 14px;}
#cruise-providers h4 {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #990000;}
#cruise-providers a {color: #1d07f6;}
#cruise-providers a visited {color: #1d07f6;}

#rocks-walk-box {width: 180px;float:right; text-decoration:none;margin: 10px;background-color:#fae2e5; color:#000000; padding: 7px;font-family:Arial, Helvetica, sans-serif;font-size: 14px; -moz-border-radius: 10px; border-radius: 10px;}
#rocks-walk-box h4 {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #ffffff;border-radius: 5px;}
#rocks-walk-box a {color: #1d07f6;}
#rocks-walk-box a visited {color: #996600;}






#rh-sidebar {width:190px; height: auto; float:right; margin-left:5px; margin-right:5px;}
#rh-panel {width:170px; background-color:#d6e0f5; margin-left:5px;  margin-right:5px; margin-top: 10px; padding: 5px 10px 5px 10px; font-weight: 500; font-family: Arial, Helvetica, sans-serif; line-height: normal; -moz-border-radius: 10px; border-radius: 10px;clear:right;}
#rh-panel a {text-decoration: none; color:#808080;font-weight:600;}
#rh-panel a visited {text-decoration: none; color:#808080;font-weight:600;}
#rh-panel h4 {width: 170px; font-size:13pt; font-family: Arial; padding: 5px 0 5px 0; margin-top: 6px; line-height:1em; background-color:#CC0000; color:#ffff00;border-radius: 25px; font-style:normal;}
#rh-panel img  {margin-top: 10px;}













#rocks-historic    {width:555px; background-color:#330000; padding-left:10px; padding-right:10px;}


#footer {width:1020px; background-color:#99ceff; clear:both;}
#footer a {color:#000000;}
#footer a visited {color:#000000;}



.breakout-standard {width: 170px; float: right; padding-left: 1em; padding-top:1em; padding-bottom:1em;background-color: #e6ff99; color: #000000; margin-left: 1em;font-family:Arial, Helvetica, sans-serif;font-size:14px; -moz-border-radius: 1em; border-radius: 1em;}
.breakout-standard h3 {font-family:Arial, Helvetica, sans-serif;font-size:15px; font-weight:900;}
.breakout-standard a {color: #0000FF;text-decoration: none;}
.breakout-standard a:visited {color: #0000FF;text-decoration: none;}





.break-out-box {width: 200px; float: right; padding: 1em; background-color: #e6ff99; color: #000000; margin-left: 1em;margin-top: 1em; margin-bottom: 1em;font-family:Arial, Helvetica, sans-serif;font-size:14px; -moz-border-radius: 1em; border-radius: 1em;}
.break-out-box h3 {font-family:Arial, Helvetica, sans-serif;font-size:15px; font-weight:900;}
.break-out-box a {color: #0000FF;text-decoration: none;}
.break-out-box a:visited {color: #0000FF;text-decoration: none;}


#break-out-box-manly {width: 170px; float: right; padding-left: 1em; padding-top:1em; padding-bottom:1em; background-color: #e6ff99; color: #000000; margin-left: 1em; font-family:Arial, Helvetica, sans-serif; font-size:14px; -moz-border-radius: 1em; border-radius: 1em;}
#break-out-box-manly h3 {font-family:Arial, Helvetica, sans-serif;font-size:15px; font-weight:900;}
#break-out-box-manly a {color: #0000FF;text-decoration: none;}
#break-out-box-manly a:visited {color: #0000FF;text-decoration: none;}



#break-out-box-faces {width: 170px; float: right; padding: .5em;  padding-top:1em; padding-bottom:1em;background-color: #dddddd; color: #000000; margin-left: 1em;font-family:Arial, Helvetica, sans-serif;font-size:14px; -moz-border-radius: 1em; border-radius: 1em;}
#break-out-box-faces h3 {font-family:Arial, Helvetica, sans-serif;font-size:15px;padding:.5em; font-weight:900;background-color:#CC0000; color:#ffff00;}
#break-out-box-faces a {color: #0000FF;text-decoration: none;}

#break-out-box-faces a:visited {color: #0000FF;text-decoration: none;}


#break-out-box-mike {float:left; width: 200px; float: right; padding: 1em; background-color: #FFFFFF; color: #000000; margin-left: 1em;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
#break-out-box-mike h3 {font-family:Arial, Helvetica, sans-serif;font-size:18px; font-weight:900;}
#break-out-box-mike a {color: #0000FF;text-decoration: none;}
#break-out-box-mike a:visited {color: #0000FF;text-decoration: none;}


#lh-sidebar-cruise-charters {width:180px; background-color: #ffffff; margin-left:0px;margin-right:5px; margin-top: 5px; padding: 5px 5px 5px 5px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:400; line-height: normal;vertical-align:top;}
#lh-sidebar-cruise-charters h3 {font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:800;}





#cruise-charter-inquiry {font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:400;width="100%";}



#google-336x280 {width:400px; float:right; margin-left:10px; margin-bottom:10px;}


